超希望的観測

colosseum.exblog.jp
ブログトップ
2007年 09月 15日

環境

OS入れ直してソフトいろいろインストールしたんですが、その際パンヤの公式ページでみた推奨環境。
XPまでとVistaで必要スペックがかなり違うんですね!






b0064444_7491448.jpg

こちらはXPとか2000とかの場合。



b0064444_7494762.jpg

こちらはVista。
必要メモリとグラボの部分で大きく違います。
恐るべしVistaΣ( ̄□ ̄;)
[PR]

by mushroomcurry | 2007-09-15 07:50 | PangYa!


<< リハビリ(・∀・)      不具合 >>